# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'PCMaster' do
  # Comment the next line if you don't want to use dynamic frameworks
use_frameworks!
use_modular_headers!
pod 'Navajo-Swift'
pod 'ApiAI',:modular_headers => true
pod 'Firebase/Core',:modular_headers => true
pod 'Firebase/Database',:modular_headers => true
pod 'Firebase/Auth',:modular_headers => true
pod 'Firebase/Firestore'
pod 'FirebaseFirestoreSwift'
  # Pods for PCMaster

end
